当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问zhuqin,嵌入式系统安装jre问题
帖子发表于 : 2008-07-16 12:30 

注册: 2006-10-23 0:25
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
zhuqin,你好!
我想在一个嵌入式embedded Linux system系统中安装jre环境,但是因为存储空间只有近60M,所以jre1.4以上的版本太大,无法安装。从sun网站下载的jre1.3.x的版本确总是无法运行,提示缺少lib.so之类的文件,而且似乎这些tar的包无法正常解压。
我认为,只要我把解压的jre文件放入有运行权限的文件夹,再export环境变量,java就可以运行了。不知问题出在哪里,还是sun网站提供的jre老版本文件有问题?
请问有适合嵌入式系统运行的精简的Jre吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译